.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.600000px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.320000px;}
.ls1{letter-spacing:0.384000px;}
.ls0{letter-spacing:4.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.003000px;}
.ws1{word-spacing:-0.002400px;}
.ws2{word-spacing:-0.002000px;}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(128,130,132);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs3{font-size:30.000000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:8.735705px;}
.y4{bottom:21.484794px;}
.y3{bottom:29.659616px;}
.y2{bottom:37.835800px;}
.y32{bottom:116.767168px;}
.y24{bottom:116.768020px;}
.y31{bottom:128.997894px;}
.y23{bottom:128.998746px;}
.y30{bottom:141.226917px;}
.y22{bottom:141.229471px;}
.y2f{bottom:153.457642px;}
.y21{bottom:153.458494px;}
.y2e{bottom:177.917390px;}
.y20{bottom:177.918242px;}
.y2d{bottom:190.148116px;}
.y1f{bottom:190.148968px;}
.y1e{bottom:202.377990px;}
.y2c{bottom:202.378842px;}
.y2b{bottom:214.607864px;}
.y1d{bottom:214.608716px;}
.y2a{bottom:226.838590px;}
.y1c{bottom:226.839442px;}
.y29{bottom:251.298338px;}
.y1b{bottom:251.299190px;}
.y28{bottom:263.529064px;}
.y1a{bottom:263.529915px;}
.y27{bottom:275.758086px;}
.y19{bottom:275.758938px;}
.y26{bottom:287.988812px;}
.y18{bottom:287.989664px;}
.y25{bottom:312.448560px;}
.y17{bottom:312.450263px;}
.y16{bottom:324.679286px;}
.y15{bottom:336.910012px;}
.y14{bottom:373.600486px;}
.y13{bottom:385.831211px;}
.y12{bottom:398.060234px;}
.y11{bottom:422.520833px;}
.y10{bottom:434.749856px;}
.yf{bottom:446.978879px;}
.ye{bottom:471.439478px;}
.yd{bottom:483.668501px;}
.yc{bottom:495.899227px;}
.yb{bottom:508.129952px;}
.ya{bottom:520.358975px;}
.y9{bottom:532.589700px;}
.y8{bottom:557.049449px;}
.y7{bottom:569.280174px;}
.y6{bottom:581.510048px;}
.y1{bottom:613.674112px;}
.h4{height:14.620000px;}
.h3{height:17.544000px;}
.h6{height:21.930000px;}
.h5{height:27.600000px;}
.h2{height:55.200000px;}
.h1{height:675.558195px;}
.h0{height:675.807981px;}
.w1{width:935.562945px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:505.626356px;}
.x3{left:507.477045px;}
.xd{left:514.381080px;}
.x13{left:529.232857px;}
.x12{left:535.490854px;}
.x15{left:574.133067px;}
.x7{left:580.196911px;}
.xb{left:585.238051px;}
.x8{left:589.972635px;}
.x1c{left:600.878359px;}
.x1e{left:614.384697px;}
.xc{left:617.570323px;}
.x1b{left:621.306046px;}
.x17{left:626.041482px;}
.x1d{left:629.371019px;}
.x2{left:631.584466px;}
.xf{left:639.974444px;}
.x1a{left:643.097907px;}
.x16{left:648.779409px;}
.x11{left:650.719226px;}
.xe{left:657.626099px;}
.xa{left:662.207405px;}
.x9{left:664.881253px;}
.x18{left:671.513929px;}
.x14{left:676.564436px;}
.x10{left:679.561871px;}
.x19{left:683.333359px;}
.x4{left:721.865154px;}
.x2c{left:728.754713px;}
.x1f{left:742.513960px;}
.x2b{left:756.190607px;}
.x20{left:787.765005px;}
.x2e{left:791.962265px;}
.x24{left:811.582689px;}
.x21{left:822.149498px;}
.x34{left:841.505943px;}
.x28{left:843.123025px;}
.x31{left:846.240527px;}
.x1{left:847.377055px;}
.x26{left:849.441481px;}
.x33{left:852.278825px;}
.x30{left:857.011707px;}
.x35{left:858.595578px;}
.x32{left:861.901272px;}
.x2a{left:867.248116px;}
.x27{left:871.990365px;}
.x22{left:885.392815px;}
.x23{left:889.336315px;}
.x25{left:891.712122px;}
.x2d{left:892.963040px;}
.x2f{left:895.654771px;}
.x29{left:900.227562px;}
.x5{left:902.671777px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.704603pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.375788pt;}
.ls1{letter-spacing:0.450946pt;}
.ls0{letter-spacing:5.636820pt;}
.ws3{word-spacing:-0.003523pt;}
.ws1{word-spacing:-0.002818pt;}
.ws2{word-spacing:-0.002349pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:23.486750pt;}
.fs1{font-size:28.184100pt;}
.fs3{font-size:35.230126pt;}
.fs0{font-size:70.460251pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:10.258667pt;}
.y4{bottom:25.230400pt;}
.y3{bottom:34.830400pt;}
.y2{bottom:44.432000pt;}
.y32{bottom:137.124067pt;}
.y24{bottom:137.125067pt;}
.y31{bottom:151.487067pt;}
.y23{bottom:151.488067pt;}
.y30{bottom:165.848067pt;}
.y22{bottom:165.851067pt;}
.y2f{bottom:180.211067pt;}
.y21{bottom:180.212067pt;}
.y2e{bottom:208.935067pt;}
.y20{bottom:208.936067pt;}
.y2d{bottom:223.298067pt;}
.y1f{bottom:223.299067pt;}
.y1e{bottom:237.660067pt;}
.y2c{bottom:237.661067pt;}
.y2b{bottom:252.022067pt;}
.y1d{bottom:252.023067pt;}
.y2a{bottom:266.385067pt;}
.y1c{bottom:266.386067pt;}
.y29{bottom:295.109067pt;}
.y1b{bottom:295.110067pt;}
.y28{bottom:309.472067pt;}
.y1a{bottom:309.473067pt;}
.y27{bottom:323.833067pt;}
.y19{bottom:323.834067pt;}
.y26{bottom:338.196067pt;}
.y18{bottom:338.197067pt;}
.y25{bottom:366.920067pt;}
.y17{bottom:366.922067pt;}
.y16{bottom:381.283067pt;}
.y15{bottom:395.646067pt;}
.y14{bottom:438.733067pt;}
.y13{bottom:453.096067pt;}
.y12{bottom:467.457067pt;}
.y11{bottom:496.182067pt;}
.y10{bottom:510.543067pt;}
.yf{bottom:524.904067pt;}
.ye{bottom:553.629067pt;}
.yd{bottom:567.990067pt;}
.yc{bottom:582.353067pt;}
.yb{bottom:596.716067pt;}
.ya{bottom:611.077067pt;}
.y9{bottom:625.440067pt;}
.y8{bottom:654.164067pt;}
.y7{bottom:668.527067pt;}
.y6{bottom:682.889067pt;}
.y1{bottom:720.660533pt;}
.h4{height:17.168815pt;}
.h3{height:20.602577pt;}
.h6{height:25.753222pt;}
.h5{height:32.411715pt;}
.h2{height:64.823431pt;}
.h1{height:793.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1098.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x6{left:593.776000pt;}
.x3{left:595.949333pt;}
.xd{left:604.057000pt;}
.x13{left:621.498000pt;}
.x12{left:628.847000pt;}
.x15{left:674.226000pt;}
.x7{left:681.347000pt;}
.xb{left:687.267000pt;}
.x8{left:692.827000pt;}
.x1c{left:705.634000pt;}
.x1e{left:721.495000pt;}
.xc{left:725.236000pt;}
.x1b{left:729.623000pt;}
.x17{left:735.184000pt;}
.x1d{left:739.094000pt;}
.x2{left:741.693333pt;}
.xf{left:751.546000pt;}
.x1a{left:755.214000pt;}
.x16{left:761.886000pt;}
.x11{left:764.164000pt;}
.xe{left:772.275000pt;}
.xa{left:777.655000pt;}
.x9{left:780.795000pt;}
.x18{left:788.584000pt;}
.x14{left:794.515000pt;}
.x10{left:798.035000pt;}
.x19{left:802.464000pt;}
.x4{left:847.713333pt;}
.x2c{left:855.804000pt;}
.x1f{left:871.962000pt;}
.x2b{left:888.023000pt;}
.x20{left:925.102000pt;}
.x2e{left:930.031000pt;}
.x24{left:953.072000pt;}
.x21{left:965.481000pt;}
.x34{left:988.212000pt;}
.x28{left:990.111000pt;}
.x31{left:993.772000pt;}
.x1{left:995.106667pt;}
.x26{left:997.531000pt;}
.x33{left:1000.863000pt;}
.x30{left:1006.421000pt;}
.x35{left:1008.281000pt;}
.x32{left:1012.163000pt;}
.x2a{left:1018.442000pt;}
.x27{left:1024.011000pt;}
.x22{left:1039.750000pt;}
.x23{left:1044.381000pt;}
.x25{left:1047.171000pt;}
.x2d{left:1048.640000pt;}
.x2f{left:1051.801000pt;}
.x29{left:1057.171000pt;}
.x5{left:1060.041333pt;}
}
